Add 2.4.5 to the Ubuntu PPA?

Operating system
Ubuntu
I'd like to sudo apt-get update && sudo apt-get upgrade to upgrade OpenLP. Apt said that 2.4.4 is the latest version.

Comments

Sign In or Register to comment.